<?php
!defined('IN_ONEZ') && exit('Access Denied');
?>
<style>
span.high{
  color:#f00;
  font-size:16px;
  font-weight: bold;
}
</style>
<div class="panel panel-primary">
	<div class="panel-heading">
    目前电脑版暂未实现的功能
  </div>
  <div class="panel-body">
    <p>1、不支持mp3格式的音频</p>
    <p>2、不支持flash</p>
    <p><s>3、解压缩后不可以放到电脑的中文目录下运行</s></p>
  </div>
</div>
<div class="panel panel-primary">
	<div class="panel-heading">客户端全球唯一标识</div>
  <table class="table table-striped">
  	<tr>
  		<td>PHP：<code>$_SERVER['HTTP_UDID']</code></td>
  	</tr>
  	<tr>
  		<td>ASP：<code>Request.ServerVariable("HTTP_UDID") </code></td>
  	</tr>
  </table>
</div>
<?
$upgrade=array();
$upgrade[]=array('2017-07-01','首次发布，输入网址，在线生成电脑客户端');
$upgrade[]=array('2017-07-05','解决电脑客户端不能在中文目录下运行的问题');
$upgrade[]=array('2017-07-06','开通在线打包安卓客户端功能');
$upgrade[]=array('2017-08-08','
增加托盘图标闪动接口
增加托盘消息通知接口
增加自定义打开新窗口的接口
');
?>
<div class="panel panel-primary">
	<div class="panel-heading">更新记录</div>
  <div class="panel-body">
<?foreach($upgrade as $v){
  list($time,$content)=$v;
  $co=array();
  foreach(explode("\n",$content) as $line){
    $line=trim($line);
    if($line){
      #$co[]=(count($co)+1).'、'.$line;
      $co[]='◎'.$line;
    }
  }
  $content=implode("\n",$co);
  ?>
<h5><?=$time?></h5>
<pre><?=trim($content)?></pre>
<?}?>
  </div>
</div>
